@font-face {
  font-family: 'evelethclean_thin';
  src: url('evelethcleanthin-webfont.eot');
  src: url('evelethcleanthin-webfont.eot?#iefix') format('embedded-opentype'), url('evelethcleanthin-webfont.woff') format('woff'),
    url('evelethcleanthin-webfont.ttf') format('truetype'), url('evelethcleanthin-webfont.svg#evelethclean_thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
}
html {
  overflow-y: scroll;
}
body {
  font: normal 12px 'Myriad Pro', 'Trebuchet MS', Georgia, Arial;
  color: #333;
  background: #fff;
  letter-spacing: 0.01em;
}
p {
  padding: 0 0 8px 0;
  text-transform: none;
  letter-spacing: normal;
}
.clear {
  clear: both;
  margin: 0;
  padding: 0;
  height: 0.1px;
  font-size: 0.1px;
  line-height: 0.1px;
}
h1 {
  font-size: 1.618em;
  font-weight: normal;
  color: #333;
  margin: 0 0 1em 0;
}
h2 {
  font-size: 1.618em;
  font-weight: normal;
  text-transform: none;
  margin: 0 0 1.618em 0;
  letter-spacing: 0.01em;
}
h3 {
  font-size: 1.618em;
  font-weight: normal;
  text-transform: none;
  margin: 1em 0 1em 0;
  letter-spacing: 0.01em;
}
a:active {
  outline: none;
}
a:focus {
  outline: none;
  -moz-outline-style: none;
}
a {
  color: #333;
  text-decoration: underline;
}
a:hover {
  color: #333;
  text-decoration: underline;
}
img {
  border: none;
  max-width: 100%;
}
h1,
h2,
h3,
.menu_main,
p.years {
  font-family: evelethclean_thin, 'Myriad Pro', 'Trebuchet MS', Georgia, Arial;
}

.container {
  overflow: auto;
}
#content {
  width: 95%;
  max-width: 1230px;
  margin: 3em auto 0 auto;
}

#content_side {
  float: left;
  position: fixed;
}
#content_side h1 {
  font-weight: normal;
  letter-spacing: 0.01em;
  margin: 0 0 1em 0;
}
#content_side h1 a {
  color: #000;
  text-decoration: none;
}
/* .pagetitle {text-indent:100%;white-space:nowrap;overflow:hidden;line-height:27px;background:url(/gfx/Sverre-Malling-logo.png) no-repeat;} */
#content_main {
  width: 81%;
  float: right;
}

#header {
  margin: 0 0 1em 0;
  position: relative;
}
#header_navigation {
  position: absolute;
  z-index: 10;
}
.menu_main {
  overflow: auto;
}
.menu_main li {
  list-style: none;
}
.menu_main li a {
  color: #333;
  font-size: 1em;
  text-decoration: none;
  outline: none;
  padding: 0;
  margin: 0;
  letter-spacing: 0.05em;
  line-height: 2.5em;
}
.menu_main li a:hover {
  text-decoration: underline;
}
.menu_main li a:active,
.menu_main li a:visited {
  border: none;
}
.menu_main .current a {
  color: #933;
}

p.years {
  font-size: 1em;
  letter-spacing: 0.05em;
  line-height: 2.5em;
  margin-bottom: 1em;
}
p.years a.yearlink {
  color: #ccc;
  text-decoration: none;
}
p.years a.yearlink:hover {
  text-decoration: underline;
}
p.years .yearheading {
  font-weight: bold;
}

a.longurl {
  word-wrap: break-word;
  word-break: break-all;
}

#collection_list .collection {
  clear: both;
  margin-bottom: 4em;
}
#single_collection_works .work {
  clear: both;
  margin-bottom: 4em;
}

.sub_col {
  float: right;
  width: 32%;
  max-width: 320px;
}
.main_col {
  float: left;
  width: 65%;
  max-width: 608px;
}
.sub_col_half {
  float: right;
  width: 48%;
  max-width: 464px;
  margin-bottom: 3em;
}
.main_col_half {
  float: left;
  width: 48%;
  max-width: 464px;
  margin-bottom: 3em;
}
#single_collection_text {
  margin-bottom: 3em;
}
.samplecontainer {
  margin-bottom: 3em;
}

.pointer {
  cursor: pointer;
}
#tracking {
  display: none;
}
.mediaitem .year {
  padding: 0;
  margin: 0 0 1em 0;
  color: #999;
  font-style: italic;
}
ul.media {
  list-style: none;
  margin: 0 0 1em 0;
  border: 1px dashed #999;
  padding: 0 1em;
}
ul.media li {
  margin: 1em 0;
}
ul.selectedmedia {
  list-style: none;
  margin: 0 0 3em 0;
  padding: 0;
}
ul.selectedmedia li {
  margin: 1em 0;
}
ul.selectedmedia li a {
  text-transform: none;
}
#tracking {
  display: none;
}

.videosection {
  margin-bottom: 4em;
}

/*
 * Make the whole shebang responsive.
 */

/* Start shrinking columns */
@media screen and (max-width: 1300px) {
  #content_side {
    width: 18%;
  }
  #content_main {
    width: 78%;
  }
  .sub_col {
    width: 32%;
    max-width: none;
  }
  .main_col {
    width: 65%;
  }
  img {
    height: auto;
  }
}

/* -> 2 col. Move menu on top instead of floating it left. Also make it horisontal. Remove black thing. */
@media screen and (max-width: 1000px) {
  #content_side {
    float: none;
    width: auto;
    position: inherit;
  }
  #content_main {
    float: none;
    width: auto;
  }
  #header {
    position: inherit;
  }
  #header_navigation {
    position: inherit;
    width: auto;
  }
  .menu_main li a {
    display: block;
    float: left;
    margin: 0 3em 0 0;
  }
  .menu_main li.last a {
    margin-right: 0;
  }
  .menu_main li {
    float: left;
  }
}

/* -> 1 col. Mostly mobile. No more side by side image and text. Larger font. */
@media screen and (max-width: 700px) {
  html {
    -webkit-text-size-adjust: none;
  }
  body {
    font-size: 14px;
  }
  h2 {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 1em;
  }
  #content {
    margin-top: 2em;
  }
  .sub_col {
    width: auto;
    float: none;
    max-width: none;
  }
  .main_col {
    width: auto;
    float: none;
    max-width: none;
    padding-bottom: 0.2em;
  }
  .sub_col_half {
    width: auto;
    float: none;
    max-width: none;
  }
  .main_col_half {
    width: auto;
    float: none;
    max-width: none;
    padding-bottom: 1em;
  }
  .menu_main li a {
    margin: 0 2em 0 0;
  }
}

/*
 * Customizing Highslide *
 */

.highslide-container div {
  font-family: inherit;
  font-size: inherit;
}
.highslide-caption {
  width: 100%;
  text-align: center;
  text-transform: none;
  letter-spacing: normal;
}
.wide-border .highslide-caption {
  padding: 0 0 10px 0;
}
.highslide-active-anchor img {
  visibility: visible;
}
.highslide-controls {
  position: static !important;
  margin-bottom: 0;
  width: 165px !important;
}
.large-dark .highslide-controls,
.large-dark .highslide-controls ul,
.large-dark .highslide-controls a {
  background-image: url(/include/highslide/graphics/controlbar-black-border.gif);
}
.highslide-controls .highslide-move {
  display: none;
}
.highslide-thumbstrip img {
  border-color: #000;
}

/*
 * End customizing Highslide *
 */
